<div class="child-border">
    <span>@Input -> The value getting from parent to child => {{ childVar }}</span>
    <button mat-raised-button color="primary" (click)="passValToParent()">Pass value to Parent</button>
    <ng-content></ng-content>
</div>